﻿/*Tekststørrelse*/

	h1{
  font-size:21px!important;
}
	h3{
  font-size:18px!important;
}
	.content p, .content ul, .content a{
  font-size:14px;
  line-height:22px!important;
}
	.fpActivityLink a, .fpNewsLink a{
  font-size:11px!important;
}
	.newsLink a, .activityLink a{
  font-weight:normal!important;
}
  	.newsLink a:hover, .activityLink a:hover{
  font-weight:normal!important;
  font-size:14px!important;
}

/*Header*/

	/* .top{ */
  /* margin-top:10px!important; */
/* } */

/*Fokusbox 33%*/

.fokusboks33{
  width:33.16%;
  float:left;
  margin-right:1px;
}
.fokusboks33 img{
  width:100%;
  height:auto;
  opacity: 1;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
.fokusboks33 img:hover{
  opacity: .5;
}
.fokusboks-background{
  background:url(../images/cisu-fokusbox.png);
  width:100%;
  background-size:100%;
  height:65px;
  margin-bottom:1px;
}
.fokusboks-heading{
  color:#000;
  font-size:1.2em;
  font-weight:bold;
  display: block;
  padding-top: 22px;
  padding-bottom: 20px;
  padding-left: 25px;
}
.fokusboks-link:hover{
  text-decoration:none;
}

/*Header box 100%*/

#header-box-100{
  clear:both;
  padding-top:40px;
  padding-bottom:20px;
  font-size:1.5em;
}
#header-box-100 p{
  font-size:1.3em;
  line-height:35px!important;
  margin-bottom:20px;
}

/*Liste visning til nyheder*/

.nyheder{
  background-color:#d8deb1;
}
.aktiviteter{
  background-color:#ebefd8;
}
.listevisning{
  position:relative;
  width:32.9%;
  float:left;
  padding:25px;
  min-height:525px;
}
.listevisning-nyheder, .listevisning-aktiviteter{
  display: block;
  font-size:1.4em;
  font-weight: bold;
  padding-bottom: 20px;  
}
.vis-alle-listevisning{
  float:right;
  color:#333!important;
  position:absolute;
  bottom:20px;
  right:25px;
}
.nyheds-titel a{
  color:#333!important;
}
.liste-element-wrapper{
  margin-bottom:13px;
}

/*Knapper, forms og billeder*/

#AccessUserName_202970, #AccessUserEmail_202970, #AccessUserEmail_202971{
    width:220px;
    height:25px;
    font-size:16px!important;
  }
  .call2action-button{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
  	border: 1px solid #cacaca;
    border-radius: 20px;
    color: #ffffff;
    font-size: 20px;
    background: #9dad3b;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  	cursor:pointer;
  }
  .call2action-button:hover{
    background: #687900;
  	text-decoration: none;
  }
	.contentCol img{
  	height:auto;
}

/* Virksomhedstilmelding formular:*/

.page-30754 .labelCell{
  width:125px!important;
}
.page-30754 input[type=text]{
  width:100%;
  height:22px;
}
.page-30754 small{
  color:inherit!important;
}
.send-formular{
  margin-top:15px;
  margin-bottom:25px;
}
/* Ændringer til forsiden:*/
.fpNewsHeader{
  min-height:22px;
}
/* Media queries (Responsiveness):*/
@media screen and (max-width: 980px) {
 /* Ændringer til navigation (mobil)*/
  .navbar-toggle{
    margin-left:10px;
  }
  .nav, #social, .quickmenu{
    display:none;
  }
  .topRight, .soegefelt{
    float:none!important;
  }
  .top{
    height:64px!important;
  }
  .soegefelt{
    width:100%;
  }
  form.gsc-search-box {
    padding: 6px 4px 17px 6px!important;
    margin-bottom: 2px!important;
    box-sizing:border-box;
  }
  .pagelegend{
    margin-top:25px;
  }
  #socialmeet{
    display:none!important;
  }
   /* Ændringer til "venstre navigation" på sider med indhold*/
  .leftNav{
    width:inherit;
    margin:0px;
    border-top:none;
    margin-bottom:13px;
  }

  #DwLeftMenu li a{
    font-size:12px;
    font-weight:inherit;
  }
  #DwLeftMenu li a#activeitem{
    font-weight:bold!important;
  }
   /* Ændringer til indhold*/
  .contentCol, .col1{
    width:100%;
  }
   /* Ændringer til højre sidebar (sidebar EFTER indholdet)*/
  .col2{
    width:100%;
    border-top: 2px dotted #3D3D3F;
    padding-top: 10px;
  }
  .contentCol .col2 .col2Paragraph{
    width:100%;
  }  
  .contentCol .col2 .col2Paragraph .colImgTxt{
    font-size:14px;
    padding: 10px 0px 13px 0px;
    line-height:20px;
  }  
   /* Ændringer til fokusbokse (mobil)*/
  .fokusboks-background{
    height:55px;
  }
  .fokusboks-heading{
    font-size:1em;
    padding-top: 17px;
    padding-bottom: 20px;
    padding-left: 17px;
  }
  .listevisning{
    width:33.1%;
    min-height:600px;
  }
   /* Ændringer til indholdssider (mobil)*/
  .content .leftNav, .contentCol .col2{
    float:none;
    clear:both;
  }
   /* Ændringer til footer (mobil)*/
  .bottom{
    min-height:105px;
    height:auto;
    padding-bottom:10px;
  }
  .footer{
    width:100%!important;
  }
  .footer small{
    line-height:22px!important;
    font-size:12px!important;
  }    
}
@media screen and (max-width: 720px) {
  .fokusboks33{
    width:49.8%;
  }
  .listevisning{
    width:100%;
    min-height:20px;
  }
  .liste-element-wrapper{
    max-width:90%;
  }
  .vis-alle-listevisning{
    right:90px;
  }
}
@media screen and (max-width: 540px) {
   .soegefelt{
    width:100%;
  }
  .fokusboks33{
    width:100%;
  }
}